import { ComponentSize } from '../types';
export interface CopyButtonProps {
    value: string;
    size?: ComponentSize;
    label?: string;
}
declare function CopyButton({ value, size, label }: CopyButtonProps): import("react/jsx-runtime").JSX.Element;
declare namespace CopyButton {
    var displayName: string;
}
export default CopyButton;
